Subject: Residue Based Solvent Accessible Area

From: [email-masked] (David Mosenkis)
Date: Tue, 28 Mar 1995 17:23:18 GMT

> Can anyone out there tell me where I can get a program for calculating
> the solvent accessible area for each individual residue in a given protein?

Weifan,
  The upcoming 6.2 release of Sybyl from Tripos includes a new module called
  ProTable for the analysis of protein structures.  In addition to numerous
  other quantities, ProTable displays the relative solvent accessibility of
  each residue in a protein structure.  It uses the latest version of SAVOL
  developed by Bob Pearlman and colleagues at the University of Texas, Austin
  to compute the solvent accessibile surface areas.

  Let me know if you'd like more information.

David Mosenkis  ([email-masked])